<?
include_once 'sys/inc/sess.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
only_reg();
$set['title']='Именниники'; // заголовок страницы
include_once 'sys/inc/thead.php';

title();
aut();

$currD=date("d", time());
$currm=date("m", time());


$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `ank_d_r` = '$currD' and `ank_m_r` = '$currm'",$db), 0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "Нет результатов\n";
}
$q=mysql_query("SELECT * FROM `user` WHERE `ank_d_r` = '$currD' and `ank_m_r` = '$currm' LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='rowup'>"; 
$num=0;
}else{ 
echo "<div class='str'>"; 
$num=1;}
echo "".online($ank['id'])." ";
echo " <a href='/info.php?id=$ank[id]'>$ank[nick]</a>\n";
if ($ank['level']==1)echo '<img alt=""  src="/img/user_adm.png" /><br />';
elseif ($ank['level']==2)echo '<img alt=""  src="/img/user_adm.png" /><br />';
elseif ($ank['level']==3)echo '<img alt=""  src="/img/user_adm.png" /><br />';
elseif ($ank['level']==4)echo '<img alt=""  src="/img/user_adm.png" /><br />';
echo "</div>\n";

}
if ($k_page>1)str('?',$k_page,$page);

include_once 'sys/inc/tfoot.php';
?>